Uploaded image for project: 'CFEngine Community'
  1. CFEngine Community
  2. CFE-2396

Debian and RPM packages should reccomend python2 as a dependancy

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Open
    • Priority: Low
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Packaging
    • Labels:
      None

      Description

      The yum and apt_get package modules require Python 2. The packages should suggest python2 as a recommended package so that the package modules will work out of the box.

        Attachments

          Activity

            People

            • Assignee:
              a10003 Eystein Maloy Stenberg
              Reporter:
              a10042 Nick Anderson
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:

                Summary Panel